/*
 Theme Name: Impreza Child Theme
 Description: Multi-Purpose Creative WordPress Theme.
 Version: 3.5
 Author: UpSolution
 Theme URI: http://impreza.us-themes.com/
 Author URI: http://us-themes.com/
 License: Themeforest Split Licence
 License URI: -
 Template: Impreza
*/

.home .vc_column-inner {
    position: relative;
}

.home .wpb_raw_code {
	width: 1150px;
	left:0;
	right:0;
	margin:auto;
    position: absolute;
    z-index: 50;
    top: 43%;
}

.home .wpb_raw_code .container {
	width: 1150px;
	margin: auto;
}

.drieluik {
	text-align: center;
}

.drieluik .column {
	width:361px;
	height:246px;
	display: inline-block;
	margin-right: 25px;
	position: relative;
	overflow: hidden;
	box-shadow: 1px 1px 20px #000;
	border-radius: 5px;
}

.drieluik .column:last-child {
	margin-right: 0;
}

.drieluik .overlay {
	width: 100%;
	height: 100%;
  opacity: 0;
  position: absolute;
  left:0;
  top:246px;
  background:rgba(119, 67, 102, 0.75);
}

.drieluik .overlay img {
	margin-top: 30px;
}

.drieluik .column a > span.button,
.container .reserveren a.button {
  display: inline-block;
  position: absolute;
  bottom: 35px;
  background: #55014f;
  width: 150px;
  margin: auto;
  left: 0;
  right: 0;
  text-transform: uppercase;
  padding: 10px;
  border-radius: 5px;
  font-size: 16px;
}

.transition-effect {
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.drieluik .column:hover a > span.button {
	background:#fff;
	color:#55014f;
}

.drieluik .column:hover .overlay {
	opacity: 1;
	visibility: visible;
	top:0;
}

.reserveren {
    overflow: hidden;
    margin: 25px 0 0;
    text-align: center;
}

.reserveren h2 {
	font-size: 36px;
	color:#fff;
	line-height: 43px;
}

.sideline {
  line-height: 0.5;
  text-align: center;
}
.sideline span {
  display: inline-block;
  position: relative;  
}
.sideline span:before,
.sideline span:after {
  content: "";
  position: absolute;
  height: 7px;
  border-bottom: 1px solid white;
  top: 14px;
  width: 180px;
}
.sideline span:before {
  right: 100%;
  margin-right: 15px;
}
.sideline span:after {
  left: 100%;
  margin-left: 15px;
}

.container .reserveren a.button {
    background: #fff;
    color: #55014f;
    width: 215px;
    text-transform: none;
    text-align: center;
    position: static;
}

.container .reserveren a.button:hover {
	color:#fff;
	background:#55014f;
}

.l-section.height_large:first-child .l-section-h,
.l-section.wpb_row:first-child .l-section-h.i-cf,
.single-post .l-content section.l-section .l-section-h.i-cf {
    padding: 40px;
    border-top: 10px solid #863164;
    box-shadow: 1px 1px 40px #333;
    top: -50px;
    background: #fff;
}

.single-post .l-content section.l-section.for_blognav .l-section-h.i-cf,
.single-post .l-content section.l-section.for_comments .l-section-h.i-cf,
.home .l-section.wpb_row:first-child .l-section-h.i-cf {
  padding:0 40px;
  background:transparent;
  box-shadow: none;
  border: none;
  top:auto;
}


.w-img-h {min-width:230px;}

.w-form-row.for_time .w-form-row-field:before {content: '\f017';}
.w-form-row.for_date .w-form-row-field:before {content: '\f073';}

.w-form-row.for_address .w-form-row-field:before,
.w-form-row.for_postal .w-form-row-field:before,
.w-form-row.for_place .w-form-row-field:before {content: '\f015'; z-index: 1; top: 5px; }


@media all and (max-width: 1240px) {

  .home .wpb_raw_code {
    width:100%;
  }

  .home .wpb_raw_code .container {
    width:100%;
  }

  .drieluik .column {
    width: 275px;
    height: 185px;
    margin-right: 10px;  
  }

  .drieluik .column a > span.button, .container .reserveren a.button {
    font-size: 13px;
    width:125px;
    bottom: 20px;
  }

}

@media all and (max-width: 960px) {

  .drieluik .column {
    width: 220px;
    height: 150px;
  }

  .home .wpb_raw_code .container {
    margin-top: 20px;
  }

  .drieluik .column:last-child {
    margin-right: auto;
  }

  .drieluik .overlay img {
    display:none;
  }

  .reserveren h2 {
    font-size: 28px;
  }

  .sideline span:before, .sideline span:after {
    width: 100px;
  }

  .container .reserveren a.button {
    font-size: 16px;
  }

}

@media all and (max-width: 790px) {

  .drieluik .column {
    width: 310px;
    height: 170px;
    display: block;
    margin: auto auto 20px auto;
  }

  .home .wpb_raw_code .container {
    margin-top: 0;
  }

  .drieluik .overlay {
    display:none;
  }

  .home .l-canvas {
    overflow: visible;
  }

  .home .l-main {
    padding-bottom: 50px;
  }

  .home .wpb_revslider_element.wpb_content_element {
    display: none;
  }

  .home .wpb_raw_code {
    position: static;
    margin-top: 125px;
  }

  .home .l-main-h {
    background:transparent;
  }

  .home header.l-header.pos_fixed.bg_transparent.shadow_thin {
    background: #333;
  }

  .reserveren h2 {
    color: #55014f;
  }

  .container .reserveren a.button {
    color: #fff;
    background: #55014f;
  }

  .sideline span:before, .sideline span:after {
    border-bottom:1px solid #55014f;
  }

  .home img.for_transparent {
    width: 25%;
    height: auto;
  }

}

@media all and (max-width: 600px) {
  .l-titlebar.size_large .l-titlebar-h, .l-titlebar.size_huge .l-titlebar-h, .l-sidebar, .l-section-h, .l-section.height_large .l-section-h, .l-section.height_huge .l-section-h {
    padding:90px 0;
  }
}

@media all and (max-width: 410px) {

  .drieluik .column {
    width: 175px;
    height: 119px;
  }

  .reserveren h2 {
    font-size: 18px;
    line-height: 34px;
  }

}